DS Knowledge a little rusty

Discussion in '3DS - Flashcards & Custom Firmwares' started by PlayedDan, Oct 11, 2013.

  1. PlayedDan
    OP

    PlayedDan Newbie

    Newcomer
    5
    0
    Oct 11, 2013
    I've only ever owned the first ever DS, I purchased one of the R4 cards for it and it was easy to set up as far as I can remember (Few files then put the games on)

    I was thinking about buying a 3DS XL/2DS to purchase the new pokemon for myself and I'd imagine my girlfriend would play it for other games.

    On the basis I'm going to buy the real Pokémon game, I was going to get one of the cards for other games would there be anything different about how it works? Is there some cases where it wont work? (Firmware version or anything I have to do on top of just putting files on the R4 card)

    Could anyone recommend the best card to get for a 3DS XL?

    Cheers,

    Dan
     
  2. UltraBagelMan

    UltraBagelMan Member

    Newcomer
    11
    3
    Oct 9, 2013
    United States
    Minnesota
    Umm, I believe there is only one card for the 3DS which is the Gateway, but I think Pokemon X and Y don't work with it.
     
  3. DinohScene

    DinohScene Capture the Dino

    Member
    GBAtemp Patron
    DinohScene is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    15,838
    12,293
    Oct 11, 2011
    Antarctica
    В небо
    Gateway is the only 3DS mode flashcard which plays 3DS games.
    It only works on FW 4.5.

    DSTwo (preffered) is a DS mode flashcard and works only with DS games on the 3DS (supports the latest FW)
     
  4. PlayedDan
    OP

    PlayedDan Newbie

    Newcomer
    5
    0
    Oct 11, 2013
    I think I'd be purchasing the real copy of Pokemon but use the card for the other games, any idea what firmware a brand new 3ds would be? Would it be the latest?

    I will have a look around for guides about this Gateway, will it be a plug and play thing or will I have to get it working and then put the games on?
     
  5. DinohScene

    DinohScene Capture the Dino

    Member
    GBAtemp Patron
    DinohScene is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    15,838
    12,293
    Oct 11, 2011
    Antarctica
    В небо
    Your best bet is to search Ebay for a 4.5 3DS.
    New 3DSses come with 5.x installed.
    If you're EXTREMELY lucky and you got an old box (there's a way to check it but idk how) you can have a 4.5 unit.


    it's pretty much a plug and play device.
    You'll have to run an exploit first on on the other Gateway card that comes with it (just a simple .nds file)
    Then it's realy to use ;]
     
  6. PlayedDan
    OP

    PlayedDan Newbie

    Newcomer
    5
    0
    Oct 11, 2013

    I shall have a look for a 4.5 3DS, thanks for your help :)
     
  7. DinohScene

    DinohScene Capture the Dino

    Member
    GBAtemp Patron
    DinohScene is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    15,838
    12,293
    Oct 11, 2011
    Antarctica
    В небо
    No prob ;]

    I'm pretty certain that Ebay would be your best shot at an old FW 3DS.
    Retail shops prolly have every 4.5 unit or lower already sold out.

    Good luck on the search!
     
  8. redkeyboard

    redkeyboard GBAtemp Advanced Fan

    Member
    627
    154
    Jan 8, 2013
    United States
    You can easily get a 4.5 3DS XL. Just go for the blue or red one. If you can check the box make sure it says copyright 2012 on it.

    Also the Gateway isn't as easy as the flash carts you're used to. You can only have one game on it at the time, and it's not just drag and drop. You pretty much have to "burn" the rom to the microSD card.

    And Pokemon X/Y require firmware 6.1. Gateway allows spoofing but it doesn't seem to currently work on Pokemon.
     
  9. PlayedDan
    OP

    PlayedDan Newbie

    Newcomer
    5
    0
    Oct 11, 2013
    Okay so I purchased the Pokemon X and Y Edition DS because the dispatch time on amazon was 1-2 weeks on Amazon and seeing as I am impatient I couldn't wait that long.

    The DS is 6.1.0-12e, any cards work with this?
     
  10. Siras

    Siras Newbie

    Newcomer
    7
    1
    Aug 14, 2013
    Only the DStwo would work, but you would probably need an older DS to upgrade the DStwo firmware to the latest so it will work with 6.x. DStwo only works in DS-mode, meaning you cant play any 3ds games on it but more or less all DS games and homebrew.

    You are screwed for the Gateway with firmware 6.x
     
  11. PlayedDan
    OP

    PlayedDan Newbie

    Newcomer
    5
    0
    Oct 11, 2013
    Just a quick post to get some more info, I haven't updated do still 6.1.0-12e, can I play 3ds games, just not in 3d? Or no 3ds games at all?
     
  12. GorTesK

    GorTesK Mad Hatter

    Member
    1,101
    501
    Jan 29, 2013
    Gambia, The
    Down The Rabbit Hole
    if you are on 6.1, then you can use DS flashcarts like DSTWO to play DS backups
    3DS flash cards like, Gateway and its clones, only work on 4.1-4.5 so far, so no 3DS backup playing after 4.5 firmware for now
     
  13. IronClouds

    IronClouds GBAtemp's Pokébro

    Member
    1,018
    460
    May 8, 2010
    United States
    There is no definitive ETA to getting 3DS ROMs to run on a firmware above 4.5. The answer anyone here will be able to give you is: We don't know.
     
  14. joepassive

    joepassive GBAtemp Regular

    Member
    250
    42
    Aug 31, 2012
    Iceland
    Nopes
    If you get a DSTWO that is for 6.1 for example
    just do silent update :D

    you change the update filename from dstwoupdate.dat to dstwoupdateb.dat
    and while the error screen is on wait 10minutes
    then it's auto-updating
    Tried it millions of times. works without any problems. [on 3ds ofcourse]